PHP-Fehlermeldung mit LAMPP 0.9.7

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

PHP-Fehlermeldung mit LAMPP 0.9.7

Postby Antonio » 05. February 2003 11:00

Ich erhalte bei meinem Mailclient folgende Meldung.

mail client requires the imap-extension of php. Please ensure that this extension is active on your system.


Hat da jemand eine Idee?
Ich weiss net weiter....

Vielen Dank.

Gruß,
Antonio
Antonio
 

Postby Oswald » 05. February 2003 11:25

Huhu Antonio!

Die Meldung weist darauf hin, dass es im LAMPP-PHP keine IMAP-Unterstützung gibt. Bisher gab es noch nicht die Notwendigkeit für IMAP. Aber wenn Bedarf besteht, dann könnte ich das mit in die nächste LAMPP-Release aufnehmen.

Gundsätzlich besteht das Problem, dass jede Erweiterung LAMPP auch wieder größer machen würde und daher versuche ich mit Erweiterungen sparsam zu sein.

Ich schätze aber mal, dass IMAP LAMPP nur um max. 1 MB größer machen würde und denke das wäre ein "Preis", der zahlbar wäre.

Viele Grüße,
Oswald
User avatar
Oswald
Apache Friends
 
Posts: 2718
Joined: 26. December 2002 19:51
Location: Berlin, Germany
XAMPP Version: 5.5.19
Operating System: Linux

Postby Antonio » 05. February 2003 11:37

Hola Oswald,
danke für die schnelle Info.

Also,
ich hätte schon Bedarf an einer IMAP-Lösung...
..und würde auch 1 MB mehr in Kauf nehmen.

Saludos,
Antonio



Kai Seidler wrote:Huhu Antonio!

Die Meldung weist darauf hin, dass es im LAMPP-PHP keine IMAP-Unterstützung gibt. Bisher gab es noch nicht die Notwendigkeit für IMAP. Aber wenn Bedarf besteht, dann könnte ich das mit in die nächste LAMPP-Release aufnehmen.

Gundsätzlich besteht das Problem, dass jede Erweiterung LAMPP auch wieder größer machen würde und daher versuche ich mit Erweiterungen sparsam zu sein.

Ich schätze aber mal, dass IMAP LAMPP nur um max. 1 MB größer machen würde und denke das wäre ein "Preis", der zahlbar wäre.

Viele Grüße,
Oswald
Antonio
 
Posts: 4
Joined: 05. February 2003 11:21
Location: Lilienthal

Postby Oswald » 08. February 2003 16:18

Huhu Antonio!

Ich hab ein kleines Paket zusammengestellt, das ein PHP mit IMAP-Unterstützung enthält. Du bekommst es unter http://prdownloads.sourceforge.net/xampp/lampp-phpwimap-0.9.7.tar.gz?download.

Installation mit folgendem Befehl:

tar cvfz lampp-phpwimap-0.9.7.tar.gz -C /opt

Prinzipiell ist dieses Paket zwar für die 0.9.7er Version gedacht, aber eigentlich sollte es auch unter älteren LAMPP-Versionen funktionieren.

Hoffe es funktioniert problemlos..

Viele Grüße,
Oswald ;)
User avatar
Oswald
Apache Friends
 
Posts: 2718
Joined: 26. December 2002 19:51
Location: Berlin, Germany
XAMPP Version: 5.5.19
Operating System: Linux

Postby Antonio » 08. February 2003 22:27

Hola Oswald,
danke.
Ich werde am Montag mich an die Sache setzen.

Bis dahin...... Hasta Pronto.

Saludos,
Antonio

Kai Seidler wrote:Huhu Antonio!

Ich hab ein kleines Paket zusammengestellt, das ein PHP mit IMAP-Unterstützung enthält. Du bekommst es unter http://prdownloads.sourceforge.net/xampp/lampp-phpwimap-0.9.7.tar.gz?download.

Installation mit folgendem Befehl:

tar cvfz lampp-phpwimap-0.9.7.tar.gz -C /opt

Prinzipiell ist dieses Paket zwar für die 0.9.7er Version gedacht, aber eigentlich sollte es auch unter älteren LAMPP-Versionen funktionieren.

Hoffe es funktioniert problemlos..

Viele Grüße,
Oswald ;)
Antonio
 
Posts: 4
Joined: 05. February 2003 11:21
Location: Lilienthal


Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 2 guests